Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 14:39:59 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund ahmad arshad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmad arshad Bot:  Hi Ahmad Arshad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver Bot:  Please wait while we transfer you to an agent Customer:  /startOver Agent:  Hi Ahmad  Thank you for contacting us. This's abdallah  We would be happy to help you. Customer:  Hi Abdullah Customer:  I ordered some clothes couples of days ago Customer:  And then returned them but still I have not got the refund Agent:  Could you please share your order number so that I can assist you further? Customer:  6313828589 Agent:  We request you to please allow us some time to be verified, stay with us Customer:  Ok om Customer:  Ok* Agent:  We would like to inform you that we have processed the refund  on 6/2/21   and the amount you paid online will be refunded back to your original payment method within 7 - 15 working days. Customer:  But I also return one order today and got the refund instantly Customer:  But still not received the one I returned on 2/6/21 Agent:  Could you please share your order number so that I can assist you further? Customer:  6313828589 Agent:  we have refunded the amount under transaction # 169999990176624508 f you did not receive the refund  within the specified time, please contact us again. Customer:  I will check tomorrow my bank statement and will get back Agent:  and the amount you paid online will be refunded back to your original payment method within 7 - 15 working days. Agent:  Do you have any other inquiries? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  saman ahmad Bot:  Hi Saman Ahmad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  /startOver Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your number Customer:  0548252015 Bot:  Please wait while we transfer you to an agent Agent:  Hi saman, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  Hi Customer:  I returned one online order many days ago but I didn't receive refund yet Agent:  The return process period is 5 to 7 days Customer:  Now its more than 7 days Customer:  Hello Mr! are you there??? Agent:  Could you please share your order number so that I can assist you further? Customer:  6313828589 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Ok Agent:  Regarding the order: 6313828589 Please note that the refund has been processed successfully from our side for the amount , however due to some concerns with the payment vendor, the refund has been rejected. Customer:  So what now?? Agent:  Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks. Customer:  What do you mean by 3 weeks I can not wait for 3 weeks I am soon going out of saudi arabia so please either give me cash or put in my account instantly Agent:  the amount will be deposited in your account directilly. Customer:  Are you joking.. 3 weeks its already more than 1 week and now 3 weeks more you people are crazy or what?? Agent:  The period starts from 2/6/2021 Customer:  No problem I have all the screenshot of chats I will put on every social media to show people your rubbish system of redund Agent:  we are apologising for your experience with us. Customer:  I don't need your apology I want to resolve my issue as soon as possible Agent:  The amount will be deposited in your account soon. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ahmad arshad Bot:  Hi Ahmad Arshad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  /startOver Customer:  Hello Agent:  Hi Ahmad , Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you. Agent:  I can see that you are contacting for refund queries Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I have not received a response from you yet, please confirm if you are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ahmad arshad Bot:  Hi Ahmad Arshad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:24 PM, 20th Jun                     ahmad arshad                    Hello           06:26 PM, 20th Jun                   Fatma                   Hi Ahmad , Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:28 PM, 20th Jun                   Fatma                   I can see that you are contacting for refund queries           06:28 PM, 20th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           06:28 PM, 20th Jun                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           06:32 PM, 20th Jun                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           06:35 PM, 20th Jun                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:39 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2741358